fai-monitor(8)

NAME
fai-monitor - fai monitor daemon

SYNOPSIS
fai-monitor

DESCRIPTION
fai-monitor receives messages from all install clients on port 4711 and prints them to stdout.

OPTIONS

-p  port
    Define port to listen on. Default is port 4711.

-b  Call fai-chboot for the install client if the task install was finished properly. Default is not to call fai-chboot.

-i  Use IP address of connecting host when calling fai-chboot. This can only be used if the host has the same IP while installing as when running.

-l FILE
    Logfile. Default is standard out in non-daemon mode and "/var/log/fai-monitor.log" in daemon mode.

-t TIMEOUT
    Timeout for bad clients. 0 to disable.

-d  Daemon mode.

-P FILE
    PID-file. Default is "/var/run/fai-monitor.pid". Used only if starting in daemon mode.

-T  Print timestamps in the log.

NOTES
Normally, the output will be piped to fai-monitor-gui, a GUI which displays all information.

SEE ALSO
This program is part of FAI (Fully Automatic Installation). See the FAI manual for more information on how to use fai-monitor. The FAI homepage is http://fai-project.org.

AUTHOR
Thomas Lange <lange@informatik.uni-koeln.de>